/* FIX */


/******* All pages *******/

@media screen and (min-width: 320px) and (max-width: 364px){
    .plans .icons-block span{
        font-size: 13px!important;.
		width: 90% !important;
		display: block !important;
		text-align: justify !important;
		margin: auto !important;
		line-height: 20px !important;
		margin-top: 9px !important;
    }
    .plans .icons-block h3, .newletter-b-h3{
        font-size: 24px!important;
    }
}


/*****FOOTER ********/
@media screen and (min-width: 350px) and (max-width: 500px){
    .top-bloc-footer ul li {
        display: inline-block;
        margin-right: 7px!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 361px){

    .top-bloc-footer ul li {
        display: inline-block;
        margin-right: 5px!important;
    }


}

/****** PAGE D'ACCUEIL ********/

@media screen and (min-width: 350px) and (max-width: 500px){

    .swiper-arrow-left.first-home-slider {
        left: 3px!important;
    }
    .advans.container{
        padding-bottom: 15px!important;
    }
    .text-club-bloc {
        padding-bottom: 15px;
    }

    .row.flexboxitems .hotel-product {
        padding: 3px 0px 0px 0 !important;
    }


}
@media screen and (min-width: 320px) and (max-width: 361px){

    .icons-selection ul li {
        font-size: 15px!important;
    }
    table.last-minut td {
        width: 55%!important;
    }
    .next-mobile table.last-minut.bottom td {
        width: 60%!important;
    }
    .top-bloc-footer ul li {
        display: inline-block;
        margin-right: 5px!important;
    }


}


/****** PAGE LISTE ********/

@media screen and (min-width: 350px) and (max-width: 500px){

}
@media screen and (min-width: 320px) and (max-width: 367px){
    .showonlydesktop-middle p{
        font-size: 13px!important;
    }
    .title-voir-more{
        font-size: 13px!important;
    }
}
@media screen and (min-width: 430px) and (max-width: 500px){
    p.title-see-more {
        padding-right: 2px;
    }
    .showonlydesktop-middle p{
        font-size: 14px!important;
    }
    .title-voir-more{
        font-size: 14px!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 362px){
    .showonlydesktop-middle p{
        font-size: 13px!important;
    }
    .title-voir-more{
        font-size: 13px!important;
    }
    .content-listeDest {
        padding: 0px 20px 0 20px!important;
    }
}


/****** PAGE PRODUIT ********/

@media screen and (min-width: 350px) and (max-width: 500px){
    .links >button:nth-child(1){
        padding: 3px 10px 8px 8px!important;
    }

    .product-page .title-desc{
        padding: 15px 0 ;
    }
    .hotel-small.style-2 h4{
        line-height: 25px!important;
    }
    .product-page .product-desc p iframe{
        width: 100%;
    }
    .simple-tab.color-1 .tab-info{
        border-radius: 5px;
    }

}

@media screen and (min-width: 320px) and (max-width: 362px){
    .links button{
        font-size: 10px!important;
    }
    .links >button:nth-child(1){
        padding: 3px 10px 8px 8px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 369px){
    .reserve .img-txt p {
        font-size: 13px!important;
        padding: 0 13px!important;
    }
    .product-page .title-desc{
        padding: 15px 0 ;
    }
    .hotel-small.style-2 p {
        font-size: 13px;
    }
    .hotel-small.style-2 h4{
        line-height: 25px!important;
    }
    .product-page .product-desc p iframe{
        width: 100%;
    }
    .simple-tab.color-1 .tab-info{
        border-radius: 5px;
    }
}

/****** PAGE OClub ********/

@media screen and (min-width: 320px) and (max-width: 500px){
    .bldesoclub .oclubcarousels .slick-list .slick-slide {
        padding-right: 5px;
        padding-left: 5px;
    }
}


/****** PAGE DESTINATION SEJOUR ********/

@media screen and (min-width: 320px) and (max-width: 500px){
    .title-link.list-link a{
        font-size: 15px!important;
    }
    #caraibes{
        padding-bottom: 0!important;
    }
}


@media screen and (min-width: 320px) and (max-width: 329px){

    .main-wraper.advs .icon-blocks {
        margin-left: 5px!important;
        margin-right: 5px!important;
    }
    .icon-blocks .icon-text a {
        font-size: 14px!important;
    }
    .last-prix-way strong{
        font-size: 18px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 342px){
    .last-block-list.waay-sejour table.last-minut td {
        width: 52%!important;
    }
    table.way-table-out tr .indent-left{
        width: 55%!important;
    }
    a.title-direction-way{
        font-size: 13px!important;
    }
    .last-prix-way strong{
        font-size: 18px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 363px){

    a.title-direction-way{
        font-size: 13px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 418px){

    table.way-table-out tr .indent-left{
        width: 59%!important;
    }
    table.way-table-out tr td.destination-price{
        width: 53%!important;
    }
}

@media screen and (min-width: 390px) and (max-width: 475px){
    .table-destination>.table-way-mobile{
        width: 100%!important;
    }
}

/****** PAGE GUIDE DESTINATION ********/

@media screen and (min-width: 320px) and (max-width: 991px){
    .hrs {
        margin-top: 20px!important;
        width: 93%!important;
        padding-left: 15px!important;
        padding-right: 20px!important;
    }

}


@media screen and (min-width: 330px) and (max-width: 389px){

    .main-wraper.advs .icon-blocks {
        margin-left: 10px!important;
        margin-right: 10px!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 329px){

    .main-wraper.advs .icon-blocks {
        margin-left: 5px!important;
        margin-right: 5px!important;
    }
    .icon-blocks .icon-text a {
        font-size: 14px!important;
    }
    .last-prix-way strong{
        font-size: 18px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 500px){

    .offre-item .hotel-item .title{
        min-height: 240px!important;
    }
}
@media screen and (min-width: 374px) and (max-width: 395px){

    .offre-item .hotel-item .title{
        padding: 17px 8px!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 374px){

    .offre-item .hotel-item .title{
        padding: 17px 5px!important;
    }
    .offers-sejour span.color-dark-2 h6, .offers-sejour div.color-dark-2 h6,.product-push-title-h6{
        font-size: 11px!important;
    }
}

/****** PAGE COVID 19 ********/

@media screen and (min-width: 320px) and (max-width: 389px){
    .article-content-text{
        padding-left: 14px!important;
        padding-right: 14px!important;
    }

}

@media screen and (min-width: 320px) and (max-width: 373px){
    .article h4{
        font-size: 17px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 500px){
    .covid-19-contentheight{
        padding-top: 5px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px){
    .advs .icon-blocks img{
        float: left!important;
        width: 50px;
    }
    .icon-block, .icon-blocks{
        height: 55px!important;
    }

}

@media screen and (min-width: 354px) and (max-width: 367px){
    .all-article-sidebar .content-bloc-txt{
        padding: 24px 15px 0px 15px!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 353px){
    .all-article-sidebar .content-bloc-txt{
        padding: 24px 15px 0px 15px!important;
    }
    .btn-list-content {
        font-size: 12px!important;
        padding: 8px 15px!important;
    }
}



/****** PAGE QUI SOMMES NOUS ********/

@media screen and (min-width: 320px) and (max-width: 500px){

}

@media screen and (min-width: 320px) and (max-width: 767px){
    .about-us .icon-block, .about-us .icon-blocks{
        height: auto!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 363px){
    .plans .icon-blocks input#form1{
        width: 230px!important;
    }
}


/****** PAGE FAQ ********/

@media screen and (min-width: 320px) and (max-width: 372px){
    .bgfaq .help-title h4, .bgfaq .help-title .faq-ways-h4{
        font-size: 27px!important;
    }
    .bgfaq> .container > .row > .help-title span{
        font-size: 17px!important;
    }


}

@media screen and (min-width: 320px) and (max-width: 500px){
    .accordion .acc-panel:last-child .acc-title{
        border-bottom: 1px solid rgba(8, 34, 56, 0.15)!important;
    }
    .accordion-chooser{
        margin-bottom: 15px!important;
    }
    .specpanel-online>.acc-panel.reservations>.acc-title {
        padding: 20px 50px 20px 0 !important;
    }
}

@media screen and (min-width: 350px) and (max-width: 372px){

    .faqbl .tel, .faqbl .email {
        padding: 33px 20px 20px 20px!important;
    }
}

@media screen and (min-width: 320px) and (max-width: 351px){

    .faqbl .tel, .faqbl .email {
        padding: 33px 15px 20px 15px!important;
    }
    .faqbl .btns>.btn-tel-contact{
        font-size: 15px!important;
    }
    .acc-panel.reservations>.acc-title {
        padding: 12px 44px 0 0 !important;
    }
}

/****** PAGE GUIDE VOYAGE ********/

@media screen and (min-width: 320px) and (max-width: 500px){

    #guide-contacts .text-desc a img {
        margin-left: 3px;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px){

    .cd-gallery.show-less>ul{
        max-height: 410px!important;
    }
}


@media screen and (min-width: 400px) and (max-width: 700px){

    .advan .icon-bloc.new-blocks .icon-text a.tw-lg{
        top:15px;
    }
}
@media screen and (min-width: 300px) and (max-width: 450px){
	.advs .row > .col-mob-12.col-xs-12:nth-child(3) .icon-text{
        top: 0px;
    }
	.bloc-actuality-article.bloc-content-body{display: block;}
}

@media screen  and (max-width: 321px){
	.slider-bloc2-homes h4, .slide-h4{
        font-size: 22px;
    }
	div#search-slider .icon-blocks .icon-text-pic {
		left: 52%;
	}
	.icon-block.search-bloq-icon {
		margin-top: 16px;
	}
	.list-voyage-offer h3{font-size:18px}
	.home-offre-voyages a {
		font-size: 12px;
	}
}

@media (min-width: 1420px) and (max-width: 1700px){
	.home-oclubs>div>div.all-slider-promos {
		margin-left: -7px !important;
	}
}